Search documentation of grizzly

# View Source Grizzly.ZWave.CommandClasses.Configuration (grizzly v7.4.2)

Configuration command class

This command class is used to configure manufacturer specific configuration parameters

# Summary

## Types

format()

## Functions

boolean_from_bit(int)
boolean_to_bit(bool)
format_from_byte(byte)
format_to_byte(atom)
validate_size(size)

# Types

Link to this type

# format()

View Source

    @type format() :: :signed_integer | :unsigned_integer | :enumerated | :bit_field

# Functions

Link to this function

# boolean_from_bit(int)

View Source
Link to this function

# boolean_to_bit(bool)

View Source
Link to this function

# format_from_byte(byte)

View Source
Link to this function

# format_to_byte(atom)

View Source
Link to this function

# validate_size(size)

View Source